» Ubuntu » Pakketten

Error

two or more packages specified (libaudiofile0 oneiric)